h1           { font-family: Verdana; font-size: 18pt; text-decoration: overline underline; 
               font-weight: bold; text-align: center; margin-bottom: 10; margin-top:40; color:#000099 }
h2          { font-family: Verdana; font-size: 18pt; text-decoration: overline underline; 
               font-weight: bold; text-align: center; margin-bottom: 10; margin-top:40; color:#000099 }
h3           { font-family: Verdana; font-size: 18pt; text-decoration: overline underline; 
               font-weight: bold; text-align: center; margin-bottom: 10; margin-top:40; color:#000099 }
body         { font-family: Verdana; font-size: 12pt; text-indent:30; line-height:150% }               
dt	{ font-size: 12pt; font-weight: bold; color: #000099 }
address		{ font-size: 12pt; font-weight: bold; color: #000099 }
A:hover {color: #003573; font-weight: bold}